Bug 978684 - [Docs] [CLI] Document the enablement of online virtual drive resizing
[Docs] [CLI] Document the enablement of online virtual drive resizing
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
All Linux
high Severity low
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
storage
: FutureFeature
Depends On: 600483 641494 669839 669840 670299 977226
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 00:50 EDT by Tim Hildred
Modified: 2016-02-10 15:24 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 977226
Environment:
Last Closed: 2013-11-24 21:31:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.